Czy warto zaktualizować Debiana do wersji niestabilnej?

Pomoc dotycząca instalacji systemu
tadzik
Beginner
Posty: 183
Rejestracja: 29 grudnia 2007, 20:36
Lokalizacja: Warszawa/Izabelin

Post autor: tadzik » 27 grudnia 2008, 01:14

Jeszcze ode mnie pytanie - czy ewentualne obniżenie wersji do Lennego jest tak samo bezbolesne jak aktualizacja do Sida?

sidjestgit
Beginner
Posty: 181
Rejestracja: 06 grudnia 2008, 17:55

Post autor: sidjestgit » 27 grudnia 2008, 01:17

Nie

tadzik
Beginner
Posty: 183
Rejestracja: 29 grudnia 2007, 20:36
Lokalizacja: Warszawa/Izabelin

Post autor: tadzik » 27 grudnia 2008, 01:27

@sidjestgit a jakaś argumentacja?

sidjestgit
Beginner
Posty: 181
Rejestracja: 06 grudnia 2008, 17:55

Post autor: sidjestgit » 27 grudnia 2008, 01:35

Bedac na Sid ustaw repozytoria Lennego (etc/apt/sources.list)
wykonaj

Kod: Zaznacz cały

apt-get update
apt-get upgrade
Podobno mozna zejsc na starsze wersje pakietow - ale -
ale najlepiej robic to recznie - pobierajac paczki i instalowac je za pomoca dpkg -i
przy kilku tys paczek to ...

fnmirk
Senior Member
Posty: 8037
Rejestracja: 03 grudnia 2007, 06:37

Post autor: fnmirk » 27 grudnia 2008, 02:37

Może tak wcześniej zerknięcie do: Debian reference?

pood181
Posty: 23
Rejestracja: 08 października 2007, 15:18
Lokalizacja: localhost

Post autor: pood181 » 22 lutego 2009, 23:20

Wczoraj pokusiłem się o aktualizację do Sida. Jestem wprost zachwycony bo nie zepsuło mi się od tej pory nic. Pakiety się ładnie aktualizują, sterowniki od grafiki śmigają. Dlatego podjąłem decyzje o przejściu na wersję niestabilną bo lubię zabawę przy tym jak mogę mieć trudności z zależnościami systemu. Nie odstrasza mnie to, a wręcz przyciąga. Mam zamiar zostać na stałe przy tym.

Awatar użytkownika
SpeedVin
Beginner
Posty: 101
Rejestracja: 18 stycznia 2009, 16:23
Lokalizacja: /dev/null

Post autor: SpeedVin » 23 lutego 2009, 17:27

pood181 pisze:Wczoraj pokusiłem się o aktualizację do Sida. Jestem wprost zachwycony bo nie zepsuło mi się od tej pory nic. Pakiety się ładnie aktualizują, sterowniki od grafiki śmigają. Dlatego podjąłem decyzje o przejściu na wersję niestabilną bo lubię zabawę przy tym jak mogę mieć trudności z zależnościami systemu. Nie odstrasza mnie to, a wręcz przyciąga. Mam zamiar zostać na stałe przy tym.
Z jakiego środowiska korzystasz?
Instalowałeś z Netinstall?

pood181
Posty: 23
Rejestracja: 08 października 2007, 15:18
Lokalizacja: localhost

Post autor: pood181 » 23 lutego 2009, 18:05

Korzystam wyłącznie z gnome. System aktualizowałem najpierw z Etch do Lennego a dopiero potem na Sid. Wszystko się na bieżąco aktualizuje i nie "psuje" --->>> wersja jak najbardziej stabilna ;)

Awatar użytkownika
SpeedVin
Beginner
Posty: 101
Rejestracja: 18 stycznia 2009, 16:23
Lokalizacja: /dev/null

Post autor: SpeedVin » 23 lutego 2009, 19:46

[quote="pood181"]Korzystam wyłącznie z gnome. System aktualizowałem najpierw z Etch do Lennego a dopiero potem na Sid. Wszystko się na bieżąco aktualizuje i nie "psuje" --->>> wersja jak najbardziej stabilna ]
Jeśli aktualizowałeś Gnome to nie ma problemu.
Ale gnome-core ma w Sidzie problemy z zależnościami, więc jak na razie aktualizacja do Sida jest poniekąd niemożliwa.
Oczywiście z gnome-core.

Euzebiusz29
Posty: 39
Rejestracja: 05 lutego 2009, 14:11

Post autor: Euzebiusz29 » 23 lutego 2009, 19:52

już nie ma problemu :-D

P.S.Cały czas jestem na Sid. Dziś aktualizowałem, wczoraj był problem dziś nie ma.
OpenOffice się aktualizuje teraz i wysypują się zależności.

ODPOWIEDZ